
// import socket context
import SocketContext from '../contexts/Socket';
import React, { useContext } from 'react';

// use socket hook
const useSocket = () => {
  // use context
  const socket = useContext(SocketContext);

  // return socket
  return socket;
};

// export default
export default useSocket;